#needle_full, #needle_empty {
  
  width: 222px;  height: 281px;
}


    #needle_empty {
    
      background: url(img/needle_empty.png) no-repeat; 
      
      position: relative;
      
      float: left;
    
    }
    
    #needle_full {
      
      background: url(img/needle_full.png) bottom left no-repeat; 
     
      position: absolute; 
      
      bottom: 0; left: 0;
      
      height: 132px;
       
    }


#meat { 
  margin-left: 222px;
  
  padding-top: 1em;
}

.swatch3 {
  color: #D64B32;
}